*
	{
		box-sizing: border-box;
		overflow-x: hidden;	
		margin: 0;
	}	

	html,body
	{
		margin: 0;
	}
	
	.main
	{
		padding: 16px;
 		margin-top: 55px;
	}

	#myBtn 
	{
		display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: red;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    font-family: 'Secular One', sans-serif;
    }

#myBtn:hover {
  background-color: #555;
}
	.nav
	{
		overflow: hidden;
		text-align: center;
		background-color: #161617	;
	}

	.nav a
	{
		font-size: 22px;
		color: #f2f2f2;
		text-align: center;
		padding:15px;
		text-decoration:none;
		display: inline-block;
		font-family: 'Anton', sans-serif;
		text-shadow: 1px 1px 1px  black;
		letter-spacing: 1px;
	}

	.nav a:hover
	{
		background-color: #F22B0C;
		transform: scale(1.1);
		transition-duration: 1.5s;
		color: white;
		text-shadow: 1px 1px 1px black;
	}

	.afteroverlay	
	{
		left: 0;
    top: 0;
    bottom: 0;
    right: 0;
		position: absolute;
		opacity: 0.8;
		height: 100%;
		transition: 1s ease;
		overflow: hidden;
		background-color: black;
	}

	.container1:hover .afteroverlay
	{
		left: 0;
    top: 0;
    bottom: 0;
    right: 0;
		position: absolute;
		opacity: 0.8;
		height: 100%;
		transition: 1s ease;
		overflow: hidden;
		background-color: black;
	}

	.container1
	{
		position: relative;
	}

	.blur
	{
		filter: blur(8px);
  		-webkit-filter: blur(8px);
	}
	.container1:hover .blur
	{
			filter: blur(8px);
  	-webkit-filter: blur(8px);		
	}

	.beforeoverlay
	{
		position: absolute;
		left: 0;
    top: 0;
    bottom: 0;
    right: 0;
		transition: 1s ease;
    height: 0%;
    overflow: hidden;
	}

	.about_overlay
	{
		position: relative;
		background-color: black;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		opacity: 0.85;
		height: 100%;
		width: 100%	;
		overflow: hidden;
		font-family: 'Anton', sans-serif;

			}
		.about_button
		{
			padding: 10px;
			background-color:#F22B0C;
			opacity: 1;
			border-radius: 10px;
		}

		.Hidden
		{
			visibility: hidden;
		}

		.Visible
		{
			visibility: visible;
		}

	.text
	{
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		color: white;
		font-size: 5vw;
		letter-spacing: 1px;
	}
	
	.container1

	{
		position: relative;
	}

	.About_container

	{
		position: relative;
	}

	.fa

	{
		padding: 15px;
  		font-size: 20px;
  		width: 50px;
  		text-align: center;
  		text-decoration: none;
  		margin: 5px 2px;
	}

	.fa-brands
	{
		padding: 13px;
  		font-size: 20px;
  		width: 50px;
  		text-align: center;
  		text-decoration: none;
  		margin: 5px 2px;
	}

	.fa-brands:hover
	{
		transform: scale(1.5);
		transition-duration: 0.5s;
		background: white;	
	}

	.fa:hover
	{
		transform: scale(1.5);
		transition-duration: 0.5s;
		background: white;
	}

	.fa-facebook
	{
		background: #3B5998;
		color: white;
	}

	.fa-facebook:hover
	{
		color: #5d7ec2;
		background: #161617;
	}

	.fa-twitter 
	{
  		background: #55ACEE;
  		color: white;
  	}

  	.fa-twitter:hover
  	{
  		color: #55ACEE;
  		background: #161617;
  	}


  	.fa-youtube
  	{
  		background: #bb0000;
  		color: white;
	}

	.fa-youtube:hover
	{
		color: #bb0000;
		background: #161617;
	}

	.fa-instagram
	{
  		background: #bc2a8d;
  		color: white;
	}

	.fa-instagram:hover
	{
		color:#bc2a8d;
		background: #161617;
	}

	.fa-telegram
	{
		background: #0088CC;
		color: white;
	}

	.fa-telegram:hover
	{
		color: #0088CC;
		background: #161617;
	}

#header {
  top: 0;
  width: 100%;
  transition: 0.5s;
}

.h1_change{
  font-family: tahoma;
  font-size: 40px;
  line-height: 1.6;
  text-transform: uppercase;
  white-space: nowrap;
  overflow: hidden;
  position: relative;
  text-align: left;
  float: left;
  width: 100%;
}

.message {
  
  font-weight: 900;
  overflow: hidden;
  padding-left: 0.5rem;
  margin-top: 0.2rem;
  animation: openclose 9s ease-in-out infinite;
  text-align: center;
  float: center;
}
.word1, .word2, .word3 {
  font-family: tahoma;
}

@keyframes openclose {
  0% {
    margin-top: -0.2rem;
    height: 0;
  }
  5% {
    height: 0;
  }
  15% {
    height: 230px;
  }
  30% {
    margin-top: -0.2rem;
    height: 230px;
  }
  33% {
    margin-top: -0.2rem;
    height: 0;
  }
  35% {
    margin-top: -0.2rem;
    height: 0;
  }
  38% {
    margin-top: -4.2rem;
    
  }
  48% {
    margin-top: -4.2rem;
    height: 190px;
  }
  62% {
    margin-top: -4.2rem;
    height: 190px;
  }
  66% {
    margin-top: -4.2rem;
    height: 0;
    text-indent: 0;
  }
  71% {
    margin-top: -8.2rem;
    height: 0;
    text-indent: 5px;
  }
  86% { 
    margin-top: -8.2rem;
    height: 285px;
  }
  95% { 
    margin-top: -8.2rem;
    height: 285px;
  }
  98% {
    margin-top: -8.2rem;
    height: 0;
    text-indent: 5px;
  }
  100% {
    margin-top: 0;
    height: 0;
    text-indent: 0;
  }
}

.Img_gallery_header{
	text-align: center;
	font-size: 32px;
}

.Img_row
{
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 4px;
}

.Img_column
{
	-ms-flex: 25%;
	flex: 25%;
	max-width: 25%;
	padding: 0 4px;
}

.Img_column img{
	margin-top: 8px;
	vertical-align: middle;
	width: 100%;
}

@media screen and (max-width: 800px) {
  .Img_column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .Img_column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.fade-in-image
{
	animation: fadeIn 2s;

}

.fade-in-text
{
	animation: fadeIn 3s;
}

.fade-in-longtext
{
	animation: fadeIn 3s;
}

.glow {
  animation: glow 1s ease-in-out infinite alternate;
}


@keyframes glow {
  from {
    text-shadow: 0 0 10px #FFFF00, 0 0 20px #FFFF00, 0 0 30px #FFFF00, 0 0 40px #FFFF00, 0 0 50px #FFFF00, 0 0 60px #FFFF00, 0 0 70px #FFFF00;
  }
  
  to {
    text-shadow: 0 0 20px transparent;
  }
}

@keyframes fadeIn
{
	0%
	{
		opacity: 0;
	}

	100%
	{
		opacity: 1;
	}
}

h1
{
	overflow: hidden;
}

h2{
	overflow: hidden;
}

h4
{
	overflow: hidden;
}

.img-comp-container {
  position: relative;
  height: 400px;
  width: 300px;
  overflow: hidden;
}

.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

.img-comp-img img {
  display: block;
}

.img-comp-slider {
  position: absolute;
  z-index: 9;
  cursor: ew-resize;
  /*set the appearance of the slider:*/
  width: 40px;
  height: 40px;
  background-color: #2196F3;
  opacity: 0.7;
  border-radius: 50%;
}

.camera_video video
{
	width:101%; 
	pointer-events: none;
	border-top-left-radius: 10%;
	border-top-right-radius: 10%;
}



.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: var(--bs-navbar-toggler-icon-bg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    background-color: white;

  }

  .about-section {
  padding: 50px;
  text-align: center;
  background-color: #161617;
  color: white;
}

.block-title:before 
{
    background: #ff0000;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    bottom: -15px;
    width: 90px;
  }

  .block-title {
    margin-bottom: 45px;
    position: relative;
    letter-spacing: .64px;
    color: #fff;
    line-height: 25px;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
}

.center_text
{
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;

}
.parallax
{
	background-image: url("Images/Brand Images/About Us.jpg");
	width: 100%;
	height: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain ;
}

.parallax2
{
	background-image: url("Images/Brand Images/My project-1.png");
	width: 100%;
	height: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

@media screen and (max-width: 911px) 
{
  .parallax {
    	background-image: url("Images/Brand Images/About Us.jpg");
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  }

  .parallax2{
    	background-image: url("Images/Brand Images/My project-1.png");
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
  }


@media screen and (max-width: 280px)
{
	.img-comp-container
	{
		position: relative;
		width:260px;
		height: 300px;
	}

	.img-comp-img {
  position: absolute;
  width: auto;
  height: auto;
  overflow: hidden;
}

	.img-comp-img img
	{
		width:260px;
		height:300px;
	}
}
  


	

    	